/ comp / gb / single[] / _new
NEW Single[] (gb)
Syntax

    DIM hSingleArray AS Single[]

    hSingleArray = NEW Single[] ( [ Size AS Integer, ... ] )

Create an array of Single values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of singles
    DIM aTable AS NEW Single[12, 8]